@media (min-width: 1900px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1400px;
    }
}

@media (max-width: 991px) {
    #navbarSupportedContent {
        position: absolute;
        top: 48px;
        right: 0;
        width: 100%;
        background: rgba(220, 69, 52, 1);
        padding: 20px;
        min-width: fit-content;
    }
    #second-nav {
        display: none;
    }
}

@media (min-width: 992px) {
    #main-nav {
        padding-bottom: 3rem;
    }
    #main-nav .nav-item .nav-link {
        color: #000;
        font-size: 1.5rem;
    }
    #second-nav .nav-item .nav-link {
        padding: 0.5rem !important;
    }
    a.goog-te-menu-value {
        font-size: 1.5rem;
    }
    .goog-te-gadget-simple .goog-te-menu-value {
        color: #000 !important;
    }
    a.goog-te-menu-value span:last-child {
        color: #000 !important;
    }
    #main-ads-banner, #today-reward {
        padding-top: 3rem;
    }
    .vue-carousel>>>.VueCarousel-slide {
        height: 460px;
    }
    .modal .modal-body .col div {
        height: 360px;
    }
    .reward-container .total-reward-text {
        font-size: 2rem;
        line-height: 2.5rem;
    }
    .reward-container .total-reward-count {
        font-size: 2rem;
        line-height: 2.5rem;
    }
    .one-minute-quiz-banner .participants {
        text-align: right;
    }
    .daily-quiz-top-1 .text {
        font-size: 2.2rem;
    }
    .daily-quiz-top-1 img {
        max-width: 181px;
        max-height: 181px;
    }
    .today-minute-quiz {
        flex-flow: row;
        justify-content: center;
    }
}

@media (min-width: 1200px) {
    #google_translate_element {
        padding-left: 10px;
    }
    #second-nav .nav-item .nav-link {
        font-size: 1.2rem;
    }
    .daily-quiz-top-1 {
        flex-flow: row;
        align-items: flex-start;
    }
    .daily-quiz-top-1 .content {
        align-items: flex-start;
        margin-top: 0;
        margin-left: 2rem;
    }
    .daily-quiz-top-1 .content .record {
        font-size: 2rem;
    }
    .one-minute-quiz-banner {
        background-color: transparent;
    }
}

@media (min-width: 1400px) {
    .reward-container {
        min-height: 180px;
    }
}